Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

OS/DB compatibility

Hi,

Im on planning phase in upgrading our SAP system to ECC6.

our current setup is:

SAP 4.7x2.00

Oracle 9.0.2.5

HP-UX 11.11

these systems are running on PA-RISC box. we planning to buy new box for the upgrade (Itanium).

anybody who could suggest what would be the approach or upgrade strategy?

my initial plan is install SAP.4.7, oracle 10g and HP-UX v3 on my new itanium box. But as per OSS PAM oracle 10g is not approve to run with SAP 4.7.

thanks

PAUL

Former Member
Not what you were looking for? View more on this topic or Ask a question